﻿@model IEnumerable<shop.Models.Slider>

 @{ 
     bool isActive = true;
 }

<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
        <div class="card">
            <div class="card-body">
                <div class="card-img">
                    @{
                        foreach (var item in Model)
                        {
                            <div class="carousel-item @((isActive)? "active":"") ">
                                <a href="@item.SlidetLink">
                                    <img class="d-block border-rad w-100" src="~/images/@item.SliderImage" width="400" height="500" alt="@item.SliderTitle">
                                </a>
                               
                            </div>
                            isActive = false;
                        }
                    }

                
                </div>
            </div>

        </div>

    </div>
    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>
